<div id="mainnav" class="fullnav">
    <div class="fullnav_logo_wrapper">
        <div id="fullnav_logo" class="fullnav_logo"></div>
        <div id="fullnav_logo_extra" class="fullnav_logo_extra"></div>
    </div>
    <div class="fullnav__links__wrapper">
        <ul>
            <li class="navitem"><a href="#productbanner">Produkte</a> </li>
            <li class="navitem"><a href="#ansprechpartnerbanner">Kontakt</a></li>
            <!-- <li class="navitem"><a href="#unserunternehmenbanner">Unternehmen</a></li> -->
        </ul>
    </div>
    <div id="openmodalbtn" class="modalopenlink">
        <a href="#">Impressum/Datenschutz</a>
    </div>
    <div class="hamburger_menu_button"> </div>
</div>

<div id="mobilemenu">
    <h2>Navigation</h2>
    <ul>
        <li class="navitem"><a href="#productbanner">Produkte</a> </li>
        <li class="navitem"><a href="#ansprechpartnerbanner">Kontakt</a></li>
        <!-- <li class="navitem"><a href="#unserunternehmenbanner">Unternehmen</a></li> -->
        <li id="openmodalbtn2" class="modalopenlink"><a href="#">Impressum/Datenschutz</a> </li>
    </ul>
</div>
